<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
		
	<Grupiranje SubGr="Sifra_Kup ImeKup SMCenDobID" PodrediPo="Sifra_Kup, Vazi_Od DESC, Vazi_Do DESC, SmCenDobID, SMCenDobAktiven, TipRedAkc" 
			Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

        <Header VisinaHeader="52" />
	
	<Red ImeId="BrojRed" Naslov="Br" Formula="" Sirina="3" DaliSuma="N" KojTip="N" Brojac="D" />

	<Red ImeId="Sifra_Kup" Naslov="Dobav" Formula="" Sirina="6" DaliSuma="N" KojTip="S" />
	<Red ImeId="ImeKup" Naslov="Ime_dobavljača" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />

	<Red ImeId="SmCenDobID" Naslov="Id" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="SmCenDob_Ime" Naslov="Opis" Formula="" Sirina="10" DaliSuma="N" KojTip="S" />

	<Red ImeId="Vazi_Od" Naslov="Važnost_od" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />
	<Red ImeId="Vazi_Do" Naslov="Važnost_do" Formula="" Sirina="9" DaliSuma="N" KojTip="D" />
	<Red ImeId="Rok_plak" Naslov="Plać" Formula="" Sirina="4" DaliSuma="N" KojTip="N" FormatStr="0" />
	<Red ImeId="TipRedAkc" Naslov="Red_/Akc" Formula="" Sirina="4" DaliSuma="N" KojTip="S" />
	<Red ImeId="SmCenDobAktiven" Naslov="Akt." Formula="" Sirina="5" DaliSuma="N" KojTip="S" />

	<Red ImeId="Broj_PresmGrupa" Naslov="Obrač_grupa" Formula="" Sirina="5" DaliSuma="N" KojTip="S" />
	<Red ImeId="Ime_PresmGrupa" Naslov="Ime_obrač_grupe" Formula="" Sirina="7" DaliSuma="N" KojTip="S" />

	<Red ImeId="RabatProc1" Naslov="Rabat_1 %" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="RabatProc2" Naslov="Rabat_2 %" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="RabatProc3" Naslov="Rabat_3 %" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="RabatProc4" Naslov="Rabat_4 %" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />
	<Red ImeId="RabatProc5" Naslov="Rabat_5 %" Formula="" Sirina="5" DaliSuma="N" KojTip="N" FormatStr="0.##" Boja="LBlue" />

	<Red ImeId="Dod_HierRab1" Naslov="Kas-_kadno" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Boja="LGoldenRod" />
	<Red ImeId="Dod_HierRab4" Naslov="Rabat_4 posle_nivoa" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Boja="LGoldenRod" />
	<Red ImeId="Dod_HierRab5" Naslov="Rabat_5 posle_nivoa" Formula="" Sirina="5" DaliSuma="N" KojTip="S" Boja="LGoldenRod" />

	<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" Font="" Kod="" />
</NewDataSet>
